@font-face {
  font-family: 'vcf';
  src: url('/fonts/iconfont/font/vcf.eot');
  src: url('/fonts/iconfont/font/vcf.eot') format('embedded-opentype'),
       url('/fonts/iconfont/font/vcf.woff') format('woff'),
       url('/fonts/iconfont/font/vcf.ttf') format('truetype'),
       url('/fonts/iconfont/font/vcf.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('/font/fontello.svg') format('svg');
  }
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "vcf";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-check:before { content: '\27'; } /* ''' */
.icon-link:before { content: '\2c'; } /* ',' */
.icon-circle-empty:before { content: '\30'; } /* '0' */
.icon-dot-circled:before { content: '\31'; } /* '1' */
.icon-mail:before { content: '\3b'; } /* ';' */
.icon-left-open-big:before { content: '\3c'; } /* '&lt;' */
.icon-right-open-big:before { content: '\3e'; } /* '&gt;' */
.icon-help-circled:before { content: '\61'; } /* 'a' */
.icon-search:before { content: '\63'; } /* 'c' */
.icon-flash:before { content: '\64'; } /* 'd' */
.icon-user:before { content: '\65'; } /* 'e' */
.icon-filter:before { content: '\66'; } /* 'f' */
.icon-facebook:before { content: '\67'; } /* 'g' */
.icon-gplus:before { content: '\68'; } /* 'h' */
.icon-chat:before { content: '\69'; } /* 'i' */
.icon-linkedin:before { content: '\6a'; } /* 'j' */
.icon-twitter:before { content: '\6b'; } /* 'k' */
.icon-download:before { content: '\6c'; } /* 'l' */
.icon-cancel:before { content: '\6d'; } /* 'm' */
.icon-menu:before { content: '\6e'; } /* 'n' */
.icon-charts:before { content: '\70'; } /* 'p' */
.icon-query:before { content: '\71'; } /* 'q' */
.icon-scale:before { content: '\72'; } /* 'r' */
.icon-right-big:before { content: '\73'; } /* 's' */
.icon-megaphone:before { content: '\74'; } /* 't' */
.icon-inspect-01:before { content: '\75'; } /* 'u' */
.icon-graphs:before { content: '\77'; } /* 'w' */
.icon-resize-full:before { content: '\78'; } /* 'x' */
.icon-ccard:before { content: '\79'; } /* 'y' */
.icon-angle-down:before { content: '\7a'; } /* 'z' */